Package: ruby-equatable / 0.6.1-2

Metadata

Package Version Patches format
ruby-equatable 0.6.1-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
require_spec_helper.patch | (download)

spec/equatable/eql_spec.rb | 2 2 + 0 - 0 !
spec/equatable/equal_spec.rb | 2 2 + 0 - 0 !
spec/equatable/include_spec.rb | 2 2 + 0 - 0 !
spec/equatable/subclass_spec.rb | 2 2 + 0 - 0 !
4 files changed, 8 insertions(+)

 explicitly require spec_helper in tests